<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="calculator.css"/>
    <title>Document</title>
</head>
<body>

    <div class="section">
    <div class="container">
        <div class="display flex">
            <div class="display-0">0</div>
            <div class="button allclear">AC</div>
        </div>
        <div class="all_buttons">
            <div class="button number">9</div>
            <div class="button number">8</div>
            <div class="button number">7</div>
            <div class="button operator">+</div>
            <div class="button number">4</div>
            <div class="button number">5</div>
            <div class="button number">6</div>
            <div class="button operator">-</div>
            <div class="button number">1</div>
            <div class="button number">2</div>
            <div class="button number">3</div>
            <div class="button operator">/</div>
            <div class="button number">.</div>
            <div class="button number">0</div>
            <div class="button equal">=</div>
            <div class="button operator">*</div>

        </div>
    </div>
    </div>
    <script src="CalculatorScript.js"></script>
    
</body>
</html>